Spctoppm User Manual(0)

NAME
spctoppm - convert an Atari compressed Spectrum file to a PPM

SYNOPSIS
spctoppm [spcfile]

DESCRIPTION

This program is part of Netpbm(1)

spctoppm reads an Atari compressed Spectrum file as input and produces a PPM image as output.

SEE ALSO
sputoppm(1) , ppm(5)

AUTHOR
Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.